Skip to main content
POST
Reply to invite code

Path Parameters

inviteCode
string
required

The invite code to use for joining the workspace.

Body

application/json

Request to respond to a workspace invitation.

acceptInvite
boolean
required

Whether to accept or decline the invitation.

Response

object | null

Represents a workspace member.

createdAt
string<date-time>
required

Timestamp when the member joined the workspace.

emailAddress
string
required

Email address of the member.

has2fa
boolean
required

Whether the member has two-factor authentication enabled.

memberRole
required

Role of the member in the workspace.

Allowed value: "owner"
username
string
required

Handle of the member's account.

Required string length: 3 - 32
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$
avatarUrl
string

Serve path of the member's avatar, when set.

displayName
string

Display name of the member, when set.